.MainContentBottomContainer{
    display:inline-block;
    width: 900px;
    margin-top: 40px;
}

.advancedSearchMenuContainer{
    line-height: 25px;
}

.advancedSearchContainer{
    width: 200px;
    display: block;
    /*height: 400px;*/
    float:left;
}

.advancedSearchIconArea{
    width: 100px;
    height: 100px;
    display: block;
    margin-left: 10px;
/*    margin-bottom: 10px;*/
    padding-left: 10px;
    background: url('img/advancedSearchIcon.png') 0px 0px no-repeat;
}

.advancedSearchLink a
{
    text-decoration: none;
    color: #5fadc1;
    text-decoration:underline;
}

.advancedSearchLink
{
    margin-bottom: 10px;
}

.searchMenuSeparator
{
    width: 100%;
    height: 1px;
    border-bottom: 1px dotted #3ac7d0;
    border-top: 0px;
    margin: 5px 0px;
}

.searchMenuSeparator#top{
    width: 100%;
    height: 5px;
    border-top: 1px dotted #3ac7d0;
    border-bottom: 0px;
}

.searchMenuSeparator#bottom
{
    width: 100%;
    height: 5px;
    border-bottom: 1px dotted #3ac7d0;
    border-top: 0px;
    margin-bottom: 10px;
}


.advancedSearchMenu{
    width: 100%;
    margin-left: 0px;
    vertical-align: middle;
}

.imgDestakContainer{
    width: 587px;
    height: 500px;
    float:right;
    display: block;
    padding: 0;
    margin:  0;  
}

.img_destaque:hover
{
    opacity:0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
}

.img_destaque{
    float: right;
    display: block;
    width: 585px;
    height: 500px;
    /*background: url('img/img4.png') 0px 0px no-repeat;*/
    border: 1px solid black;
    border-top-right-radius:5em;
    cursor: pointer;  
}

.img_destaque img 
{
    margin: 0px;
    padding: 0px;
    border:none;
}

.img_destaque a
{
    text-decoration: none;
    color: black;
    font-size: 20px;
}

.img_destaque a:visited,
.img_destaque a:hover
{
    text-decoration: none;
    color: black;
    font-size: 20px;
}

.img_destaque#destaque1{

}

.destaque_desc
{
    position: absolute;
    top: 0;
    margin: 0px;
    padding: 0px;
    display:block;
    width: 100%;
    height: 100%;
}

#destaque1{
    width: 100%;
    height: 40px;
    font-size: 20px;
    text-align: right;
    padding-right: 10px;
    line-height: 40px;
    vertical-align: middle;
    margin-top: 300px;
    float:right;
}

#destaque2{
    width: 200px;
    height: 40px;
    font-size: 20px;
    text-align: right;
    padding-right: 10px;
    line-height: 40px;
    vertical-align: middle;
    margin-top: 50px;
    float:right;
    margin-right: 10px;
    background-color: white;
}

.advancedSearchMenu h3,
.advancedSearchMenu a{
    color: gray;
    font-style:normal;
    font-weight: normal;
    font-size: 15px;
    text-decoration: none;
    padding:0px;
    margin:0px;
}
.advancedSearchSubMenu{
    padding-left: 10px;
}

.advancedSearchMenuContainer a:hover,
.advancedSearchMenu h3:hover,
.advancedSearchMenu a:hover{
    color: black;
    cursor: pointer;
}

.advancedSearchMenuContainer,
.advancedSearchMenuContainer a
{
    color: gray;
    font-style:normal;
    font-weight: normal;
    font-size: 15px;
    text-decoration: none;
}

.advancedSearchMenuContainer
{
}

.leftImages
{
    float: right;
    width: 650px;
}


.leftAlign
{
    width: 587px;
    float:right;
}

.pageNav
{
    width: 100%;
    text-align: right;
    margin: 10px 0px;
}